<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>C II 1336, S IV 1405, 8x1</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-04455</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03773</CrsId>
    <Exp_Duration>2000</Exp_Duration>
    <Exp_Type>3</Exp_Type>
    <CompN>14</CompN>
    <CompK>5</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>2000</Max_Exposure>
    <Min_Exposure>200</Min_Exposure>
  </Data>
</FDB>
